# This has to point to your tcl distribution

set TCLROOT=I:\ExtraUtils\Tcl\Tcl8.0
set Root=I:\FranTk\cvs\FranTk\FranTk

set TK_LIBRARY=%TCLROOT%\lib\tk8.0
set TCL_LIBRARY=%TCLROOT%\lib\tcl8.0

# where is hugs
set HUGSD=I:\ExtraUtils\haskell\hugs98

# rest of settings

set HUGSPATH={Hugs}\lib;{Hugs}\lib\exts;{Hugs}\lib\hugs;%Root%\src\FranTkSrc;%Root%\src\FRPSrc;%Root%\src\FRPSrc\StaticTypes;%Root%\src\FRPSrc\BehaviorTypes;%Root%\src\FRPSrc\FRPImpl;%Root%\src\TclHaskellSrc;%Root%\demos;%Root%\struct

set HUGS=%HUGSD%\hugs.exe

%HUGS% -h4M -98 -P%HUGSPATH% %1
